Subject: questions about Chinese word processing

From: Roger Hart <[email-masked]>
Date: Mon, 12 Aug 1991 02:25:00 PDT

Chinese word processing questions:

I currently use the Simplified Hanzi System 6.0.7 on Macintosh
computers to write academic papers in English with Chinese
characters included. For word processing I use Microsoft Word
4.0, which behaves relatively well with Hanzi (except for
problems wrapping strings of Chinese characters around the end
of a line).  For bibliography I use EndNote; it does not
behave very well.

Problems:
1)  entry with Hanzi is slow since it only recognizes
characters (zi) and not words (ci)
2)  characters could look better (16x16 dots is wavy even when
smoothed by a LaserWriter Plus)
3)  the most serious problem with EndNote is its write routine
which changes non-breaking spaces to  ordinary spaces, turning
any character encoded including hex 'CA' to garbage, e.g. the
character corresponding to CAD4 becomes the garbage
corresponding to 20D4.

Questions:  Does anyone have solutions to the above problems, i.e.
1)  better Chinese systems (Mac or IBM) that work with a current
generation English word processer (e.g. with footnotes, fonts,
macros, WYSIWYG etc.--as opposed to Tianma)?  Ci entry?
2)  better Chinese fonts for Macs?
3)  compatible bibliography programs?
4)  news about a Hanzi System 7.0?
5)  is it possible to translate Tianma files to the Mac Hanzi
system?
6)  is it possible to translate between Macintosh Hanzi
Simplified 6.0.7 and the traditional characters in the Macintosh
Taiwan 6.0.x?

Thanks,
Roger Hart, UCLA
[email-masked]